@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/* 마지막 메뉴 보이기 */
.wrap_header .head_navi nav .ul_1 .li_1:last-child{display: block !important;}

/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
.wrap_header .head_logo {width: 35%;}
@media (max-width: 1024px){
  .wrap_header .head_logo {width: calc(100% - 50px);}
}
@media (min-width: 1025px){
  .wrap_header .head_navi {width: 65%;}
  .wrap_header .head_navi nav .div_2{width:104%;}
  .wrap_header .head_navi nav .a_2 {padding: 5px 30px 5px 20px;}
}


/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_42.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_41.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_34.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_39.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_18.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}

/*인사말*/
.greeting_message .item_2{width:auto;}

#_JW_prFl_basic._fnctWrap {
    height: auto !important; 
}